<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <pre style="" class="lang-c prettyprint prettyprinted"><code><span class="pln">

Sir, 
   I am getting the following error during making gcc 4.7.2.
checking </span><span class="kwd">for</span><span class="pln"> MPFR</span><span class="pun">...</span><span class="pln"> no
configure</span><span class="pun">:</span><span class="pln"> error</span><span class="pun">:</span><span class="pln"> libmpfr not found or uses a different ABI</span><span class="pun">..
.
.
.


I am trying in ubuntu 12.04 LTS , all the basic requirements are checked

version-check.sh is OK verified.

please help
Savyan



</span></code></pre>
  </body>
</html>